{
  "type": "Entity",
  "name": "stash_interaction_radius",
  "id": 1601100001,
  "components": [
    {
      "type": "TransformDefinitionComponent",
      "name": "stash_radius_placement_tf",
      "position": {
        "x": 0,
        "y": 0,
        "z": 0
      },
      "orientation": {
        "x": 0,
        "y": 0,
        "z": 0,
        "w": 1
      },
      "scale": {
        "x": 1,
        "y": 1,
        "z": 1
      },
      "inheritOnlyPosition": false
    },
    {
      "type": "PrefabPlacementDefinitionComponent",
      "name": "stash_radius_placement_prefab",
      "prefab": "data/hd/env/stash_radius/pf_stash_radius.json"
    }
  ]
}
